<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:text="任务完成情况"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXX" />

            <com.github.mikephil.charting.charts.BarChart
                android:id="@+id/bar_chart_work_finish"
                android:layout_width="match_parent"
                android:layout_height="250dp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:text="活跃度统计"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXX" />

            <com.github.mikephil.charting.charts.BarChart
                android:id="@+id/bar_chart_active"
                android:layout_width="match_parent"
                android:layout_height="250dp" />


        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>